@media all
{
.programlisting, .screen
{
    display: block;
    margin: 1em;
    padding: 1em;
    border: 1px solid #111111;
}

.section .titlepage a[name]
{
    display: none;
}

td .programlisting,
td .screen
{
    margin: 0px;
    padding: 0px;
}

.toc h1,.toc h2, .toc h3, .toc h4, .toc h5, .toc h6, .toc h7, .toc h8,
.section h1,.section h2, .section h3, .section h4, .section h5, .section h6, .section h7, .section h8
{
    font-weight: bold;
    font-size: 140%;
}

.section h1 a,.section h2 a, .section h3 a, .section h4 a, .section h5 a, .section h6 a, .section h7 a, .section h8 a
{
    text-decoration: none;
}

.section li
{
    line-height: 1.3;
    font-size: 0.9em;
}

.section div.variablelist dt
{
    font-weight: bold;
    margin-bottom: 0.2em;
}

.section div.variablelist dd
{
    margin: 0em 0em 0.5em 2em;
}

.section div.variablelist td p,
.section div.variablelist dd p
{
    margin: 0em 0em 0.5em 0em;
    line-height: 1;
}

    /* Syntax Highlighting */
.section .keyword        { color: #0000AA; }
.section .identifier     { color: #000000; }
.section .special        { color: #404040; }
.section .preprocessor   { color: #402080; }
.section .char           { color: teal; }
.section .comment        { color: #800000; }
.section .string         { color: teal; }
.section .number         { color: teal; }
.section .white_bkd      { background-color: #FFFFFF; }
.section .dk_grey_bkd    { background-color: #999999; }

.section .titlepage .keyword,
.section .titlepage .identifier,
.section .titlepage .special,
.section .titlepage .preprocessor,
.section .titlepage .char,
.section .titlepage .comment,
.section .titlepage .string,
.section .titlepage .number,
.section .titlepage .white_bkd,
.section .titlepage .dk_grey_bkd
{
    color: #111111;
    background: transparent;
}

.section sup,
.section sub,
.toc sup,
.toc sub
{
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
}

.section sup,
.toc sup
{
    bottom: 1ex;
}

.section sub,
.toc sub
{
    top: .5ex;
}
}